<!DOCTYPE html>
<html lang="{{ site.lang }}">
  {% include head.html %}
  {% include js.html %}
  <body>
    {% include nav.html %}
    <section id="{{ page.namespace }}" class="header">
      <div class="container">
        <div class="row">
          <p>&larr; <a href="{% tl portfolio %}" rel="imprint">{% t pages.portfolio.back %}</a></p>
        </div>
      </div>
    </section>
    <div class="container">
      <div class="row">
        <div class="col-lg-12 post-content">
          <h4>{{page.caption}}</h4>
          <h1>{{page.title}}</h1>
          {{content}}
        </div>
      </div>
    </div>
<!--    {% include blog_list.html %}-->
    {% include footer.html %}
    <script src="/js/jquery.easing.min.js"></script>
    <script src="/js/classie.js"></script>
    <script src="/js/main.js"></script>
  </body>
</html>